# class Win32::SSPI::SecurityHandle

SecHandle struct

### Public Instance Methods

lower() click to toggle source

    # File ext/win32/lib/win32/sspi.rb, line 62
    def lower
      @struct.unpack("LL")[0]
    end

to_p() click to toggle source

    # File ext/win32/lib/win32/sspi.rb, line 66
    def to_p
      @struct ||= "\0" * 8
    end

upper() click to toggle source

    # File ext/win32/lib/win32/sspi.rb, line 58
    def upper
      @struct.unpack("LL")[1]
    end